{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "BfplatConfig": { 
    "url": "http://192.168.245.113:8006/BFLIB/api.ashx",
    "AppSecret": "bfv10",
    "AppKey": "bfv10",
  },
  "MDTWebApiConfig": {
    "AppSecret": "changyi123", //前端调用服务自己的Secret
    "AppKey": "BFPLAT", //前端调用服务自己的Key
    "time": "1", //服务缓存刷新时间，单位h
    "ISPZ": "1", //0代表从门店通配置文件取各接口配置，1代表从接口中获取
    "PZ_sysId": "402",
	"pos_posttime": "30000" //调用接口请求等待时间
  },
  "AllowedHosts": "*"
}
